# This configuration is intended for development purpose, it's **your** responsibility to harden it for production
name: smartbooking
services:
  postgresql:
    extends:
      file: ./postgresql.yml
      service: postgresql
